/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/**
    * 1. Correct the line height in all browsers.
    * 2. Prevent adjustments of font size after orientation changes in iOS.
    */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  min-height: 100vh;
}

/* Sections
      ========================================================================== */
/**
    * Remove the margin in all browsers.
    */
body {
  margin: 0;
  min-height: 100%;
}

/**
    * Render the `main` element consistently in IE.
    */

/**
    * Correct the font size and margin on `h1` elements within `section` and
    * `article` contexts in Chrome, Firefox, and Safari.
    */

/* Grouping content
      ========================================================================== */
/**
    * 1. Add the correct box sizing in Firefox.
    * 2. Show the overflow in Edge and IE.
    */

/**
    * 1. Correct the inheritance and scaling of font size in all browsers.
    * 2. Correct the odd `em` font sizing in all browsers.
    */

/* Text-level semantics
      ========================================================================== */
/**
    * Remove the gray background on active links in IE 10.
    */
a {
  background-color: transparent;
  text-decoration: none;
}

/**
    * 1. Remove the bottom border in Chrome 57-
    * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
    */

/**
    * Add the correct font weight in Chrome, Edge, and Safari.
    */

/**
    * 1. Correct the inheritance and scaling of font size in all browsers.
    * 2. Correct the odd `em` font sizing in all browsers.
    */

/**
    * Add the correct font size in all browsers.
    */

/**
    * Prevent `sub` and `sup` elements from affecting the line height in
    * all browsers.
    */

/* Embedded content
      ========================================================================== */
/**
    * Remove the border on images inside links in IE 10.
    */
img {
  border-style: none;
  display: block;
}

img,
picture {
  max-width: 100%;
}

/* Forms
      ========================================================================== */
/**
    * 1. Change the font styles in all browsers.
    * 2. Remove the margin in Firefox and Safari.
    */
button {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}


button {
  font: inherit;
}

/**
    * Show the overflow in IE.
    * 1. Show the overflow in Edge.
    */
button {
  /* 1 */
  overflow: visible;
}

/**
    * Remove the inheritance of text transform in Edge, Firefox, and IE.
    * 1. Remove the inheritance of text transform in Firefox.
    */
button {
  /* 1 */
  text-transform: none;
}

/**
    * Correct the inability to style clickable types in iOS and Safari.
    */
button {
  -webkit-appearance: button;
}

/**
    * Remove the inner border and padding in Firefox.
    */
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
    * Restore the focus styles unset by the previous rule.
    */
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
    * Correct the padding in Firefox.
    */

/**
    * 1. Correct the text wrapping in Edge and IE.
    * 2. Correct the color inheritance from `fieldset` elements in IE.
    * 3. Remove the padding so developers are not caught out when they zero out
    *    `fieldset` elements in all browsers.
    */

/**
    * Add the correct vertical alignment in Chrome, Firefox, and Opera.
    */

/**
    * Remove the default vertical scrollbar in IE 10+.
    */

/**
    * 1. Add the correct box sizing in IE 10.
    * 2. Remove the padding in IE 10.
    */

/**
    * Correct the cursor style of increment and decrement buttons in Chrome.
    */

/**
    * 1. Correct the odd appearance in Chrome and Safari.
    * 2. Correct the outline style in Safari.
    */

/**
    * Remove the inner padding in Chrome and Safari on macOS.
    */

/**
    * 1. Correct the inability to style clickable types in iOS and Safari.
    * 2. Change font properties to `inherit` in Safari.
    */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
      ========================================================================== */
/*
    * Add the correct display in Edge, IE 10+, and Firefox.
    */

/*
    * Add the correct display in all browsers.
    */

/* Misc
      ========================================================================== */
/**
    * Add the correct display in IE 10+.
    */

/**
    * Add the correct display in IE 10.
    */

html, body, div, h2, h3, p, img, ul, li,
footer, header, menu, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}


footer, header, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */

/* change colours to suit your needs */

/* change border colour to suit your needs */

body {
  font-family: Roboto, sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 22px;
  /* identical to box height, or 169% */
  align-items: center;
  color: #4E4E4E;
  font-style: normal;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.img {
  width: 100%;
  height: auto;
}

button {
  padding: 0;
  border: none;
  color: inherit;
  background-color: transparent;
  cursor: pointer;
}

.title {
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .title {
    font-size: 14px;
    line-height: 22px;
  }
}

.header {
  background-color: #ffffff;
  margin: 30px 0 70px;
}
@media (max-width: 900px) {
  .header {
    margin: 25px 0 60px;
  }
}
@media (max-width: 768px) {
  .header {
    margin-bottom: 25px;
  }
}

.header__menu {
  display: flex;
  justify-content: center;
  margin-bottom: 35px;
  position: relative;
}
@media (max-width: 900px) {
  .header__menu {
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .header__menu {
    justify-content: end;
  }
}

.header__button {
  width: 45px;
  height: 35px;
  background-color: #111111;
  display: none;
  color: #fff;
}
@media (max-width: 768px) {
  .header__button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

.button--open {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.button--close {
  display: none;
}

.menu {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 70px;
  padding: 15px 0;
}
@media (max-width: 900px) {
  .menu {
    gap: 35px;
  }
}
@media (max-width: 768px) {
  .menu {
    flex-direction: column;
    gap: 5px;
    position: absolute;
    top: 35px;
    right: 0;
    background-color: #F5F5F5;
    min-width: 50%;
    display: none;
  }
}

@media (max-width: 768px) {
  .menu__item:hover {
    background-color: #E5E5E5;
  }
}

.menu__link {
  font-weight: normal;
  font-size: 11px;
  line-height: 22px;
  text-transform: uppercase;
  padding-left: 12px;
  color: #4E4E4E;
}
.menu__link:hover {
  color: #57A4A4;
}

.posts {
  margin-bottom: 70px;
}

.posts__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media (max-width: 1000px) {
  .posts__wrapper {
    display: flex;
    flex-direction: column;
  }
}

.posts__box {
  display: flex;
  gap: 20px;
  margin-bottom: 25px;
  min-height: 140px;
}
@media (max-width: 768px) {
  .posts__box {
    flex-direction: column;
    gap: 10px;
  }
}

@media (max-width: 768px) {
  .posts__img {
    width: 50%;
  }
}

.descr__title {
  font-weight: bold;
  font-size: 16px;
  line-height: 30px;
  text-transform: capitalize;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .descr__title {
    font-size: 14px;
  }
}

.descr__info {
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  color: #7C7C7C;
  margin-bottom: 13px;
}
@media (max-width: 768px) {
  .descr__info {
    font-size: 11px;
  }
}

.descr__text {
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  color: #5C5C5C;
  max-width: 400px;
}
@media (max-width: 768px) {
  .descr__text {
    display: none;
  }
}

.instagram {
  background-color: rgba(78, 78, 78, 0.05);
  padding: 50px 0;
}

.instagram__top {
  display: flex;
  justify-content: space-between;
  text-align: center;
}

@media (max-width: 768px) {
  .instagram__top > .title {
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .instagram__top > .instagram__link {
    display: none;
  }
}

.instagram__link {
  font-weight: bold;
  font-size: 13px;
  line-height: 22px;
  color: #4e4e4e;
  text-transform: uppercase;
}

.instagram__wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 10px;
}
@media (max-width: 768px) {
  .instagram__wrapper {
    justify-content: start;
  }
}
@media (max-width: 1000px) {
  .instagram__wrapper > .instagram__img:last-child {
    display: none;
  }
}
@media (max-width: 768px) {
  .instagram__wrapper > .instagram__img {
    display: none;
  }
}
@media (max-width: 768px) {
  .instagram__wrapper > .instagram__img:first-child {
    display: block;
    width: 94%;
  }
}

.footer {
  background-color: #111111;
  padding: 70px 0;
}

.title--white {
  color: #ffffff;
  text-align: center;
}

.footer__text {
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  color: #B9B9B9;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .footer__text {
    font-size: 12px;
    line-height: 20px;
  }
}

.footer__wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: 35px;
}

.social {
  display: flex;
  gap: 5px;
}

.contact {
  display: flex;
  justify-content: center;
}
.contact a {
  font-size: 16px;
  line-height: 26px;
  color: #B9B9B9;
}
@media (max-width: 768px) {
  .contact a {
    font-size: 14px;
    line-height: 24px;
  }
}
@media (max-width: 768px) {
  .contact {
    flex-direction: column;
    align-items: center;
  }
}